Lightroom и Mojave | macOS 10.14

В этой статье дано описание и решение проблем совместимости, которые могут возникнуть при запуске приложения Lightroom Classic и Lightroom CC в операционной системе macOS 10.14 (Mojave).

Компанией Adobe была выявлена следующая проблема совместимости при работе с приложениям Lightroom Classic и Lightroom CC (или более ранними версиями) в операционной системе macOS 10.14 Mojave.

Перед обновлением операционной системы до версии macOS 10.14 Mojave компания Adobe настоятельно рекомендует обновиться до текущей версии. Более ранние версии Lightroom Classic и Lightroom CC не предназначены для операционной системы macOS Mojave и не тестировались в ней. Кроме того, чтобы убедиться, что новые операционные системы работают с текущим аппаратным обеспечением и драйверами (например, драйверами принтера), мы настоятельно рекомендуем нашим клиентам самостоятельно тестировать продукт на вспомогательном разделе диска. Возможно, после проведения такого тестирования, вы решите сохранить более раннюю версию ОС, которая совместима со старым версиями программного обеспечения.

Если вы столкнетесь с проблемами, которые еще не задокументированы, вы можете смело обращаться за поддержкой в сообщество.

Затронутые версии

Lightroom Classic 7.5 или более ранней версии, Lightroom CC 1.5 или более ранней версии

Операционная система

macOS 10.14 Mojave

Завершение работы приложения при переключении в темный режим во время его работы

При запущенном Lightroom Classic CC 7.5 или Lightroom CC 1.5 переключение в темный режим на macOS может привести к завершению работы приложения.

Обход ошибки

Чтобы устранить эту проблему в Lightroom Classic, выполните следующие действия.
  1. Закройте приложение Lightroom Classic CC. 
  2. Измените настройку Внешний вид в Системных настройках macOS.
    1. Чтобы открыть Системные настройки, щелкните значок Системные настройки в доке или выберите Меню Apple > Системные настройки. 
    2. Перейдите в раздел Общие > Внешний вид и измените режим.
  3. Запустите Lightroom Classic.

Решение

Чтобы решить эту проблему, обновите Lightroom CC до последней версии. См. статью Обновление Lightroom до последней версии

 Adobe

Получайте помощь быстрее и проще

Новый пользователь?